#fw-section-rich-text-434ff1b4-105c-4d83-900a-2512bd76fd44 {
--color-primary: #c0bbd2;
--color-primary-rgb: 192, 187, 210;
--color-background: #9387ca;
--color-background-rgb: 147, 135, 202;
--color-on-background: #f2e8e1;
--color-on-background-rgb: 242, 232, 225;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #f2e8e1;
--color-background-brightness: 146;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c0bbd2;
--primary-btn-text: #000000;
--primary-btn-border-color: #f2e8e1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2e8e1;
--secondary-btn-border-color: #f2e8e1;

}




#fw-section-instagram-feed-0e5adac9-700e-42dc-a0e5-887e99984e3f {
--color-primary: #9387ca;
--color-primary-rgb: 147, 135, 202;
--color-background: #222222;
--color-background-rgb: 34, 34, 34;
--color-on-background: #c0d2ca;
--color-on-background-rgb: 192, 210, 202;
--color-on-primary: #c0d2ca;
--color-on-primary-rgb: 192, 210, 202;
--color-product-image-background: #c0d2ca;
--color-background-brightness: 34;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9387ca;
--primary-btn-text: #c0d2ca;
--primary-btn-border-color: #c0d2ca;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c0d2ca;
--secondary-btn-border-color: #c0d2ca;

}
#fw-section-footer {
--color-primary: #9387ca;
--color-primary-rgb: 147, 135, 202;
--color-background: #f2e8e1;
--color-background-rgb: 242, 232, 225;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9387ca;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-f383c69c-a0b5-4ee6-b36e-9b6a785a7bd1 {
--color-primary: #9baba0;
--color-primary-rgb: 155, 171, 160;
--color-background: #f2e8e1;
--color-background-rgb: 242, 232, 225;
--color-on-background: #f2e8e1;
--color-on-background-rgb: 242, 232, 225;
--color-on-primary: #f2e8e1;
--color-on-primary-rgb: 242, 232, 225;
--color-product-image-background: #f2e8e1;
--color-background-brightness: 234;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9baba0;
--primary-btn-text: #f2e8e1;
--primary-btn-border-color: #f2e8e1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2e8e1;
--secondary-btn-border-color: #f2e8e1;

}